How to install libfontenc-dev on Debian 9 (Stretch)